import { FC } from "react";
declare type PaginationButtonProps = {
    page: number;
    onClick?: Function;
} & Omit<JSX.IntrinsicElements["button"], "onClick">;
declare const PaginationButton: FC<PaginationButtonProps>;
export { PaginationButton };
